<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/splash_bp"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.35"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/iv_weather"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            tools:ignore="ContentDescription"
            tools:src="@mipmap/duoyun_splash" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="25dp"
            android:textColor="@color/white"
            android:textSize="31sp"
            tools:text="August 27th" />

        <TextView
            android:id="@+id/tv_temperature"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:textColor="@color/white"
            android:textSize="25sp"
            tools:text="23℃/39℃" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_progress"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent">

        <ProgressBar
            android:id="@+id/pb"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="129dp"
            android:layout_height="8dp"
            android:layout_marginHorizontal="32dp"
            android:layout_marginTop="5dp"
            android:max="100"
            android:progressDrawable="@drawable/shape_splash_s"
            tools:progress="50" />

        <TextView

            android:id="@+id/tv_load"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="18dp"
            android:layout_marginBottom="28dp"
            android:text="Safe Starting..."
            android:textColor="@color/white"
            android:textSize="15sp"
            tools:ignore="HardcodedText" />


    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_start"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent">

        <TextView
            android:id="@+id/id_tv_start"
            android:layout_width="match_parent"
            android:layout_height="59dp"
            android:layout_marginHorizontal="20dp"
            android:background="@drawable/bg_stroke_ffffff_30"
            android:gravity="center"
            android:text="START TO USE"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="bold"
            android:visibility="visible"
            tools:ignore="HardcodedText" />


        <TextView
            android:id="@+id/id_tv_privacy_policy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="18dp"
            android:layout_marginBottom="30dp"
            android:text="Privacy Policy"
            android:textColor="#676767"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>